{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
	"parent": "barely_default:item/confetti_cannon/confetti_cannon",
	"textures": {
		"particle": "barely_default:item/confetti_cannon/confetti_cannon_0_halloween",
		"barrel": "barely_default:item/confetti_cannon/confetti_cannon_1_halloween"
	}
}